/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: "Trebuchet MS",  Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: 14px; font-weight: normal; font-style: normal; background-image: url( "../assets/images/style12background.gif" )}
 A:visited { color: rgb(0,0,0)}
 .TextObject { font-size: 14px}
 P { font-size: 12px}
 .TextNavBar { font-family: "Trebuchet MS",  Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: 14px; text-transform: none; color: rgb(255,255,255); font-weight: normal; font-style: normal; text-decoration: none ; font-variant: normal; background-color: rgb(255,255,255); background-repeat: no-repeat; background-position: left; border-left-style: none; border-top-style: none; border-right-style: none; border-bottom-style: none}
 
.nof_FB12Banners1-Banner1 {
font-family:Trebuchet MS ; font-size:28; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_FB12Navbar2-Regular {
font-family:Trebuchet MS ; font-size:10; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_FB12Navbar4-Rollover {
font-family:Trebuchet MS ; font-size:10; font-weight:700; font-style:normal; color:#000000 
}

.nof_FB12Navbar6-Highlighted {
font-family:Trebuchet MS ; font-size:10; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_FB12Navbar8-HighlightedRollover {
font-family:Trebuchet MS ; font-size:10; font-weight:700; font-style:normal; color:#000000 
}

.nof_FB12Navbar3-Regular {
font-family:Trebuchet MS ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_FB12Navbar5-Rollover {
font-family:Trebuchet MS ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_FB12Navbar7-Highlighted {
font-family:Trebuchet MS ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_FB12Navbar9-HighlightedRollover {
font-family:Trebuchet MS ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}
